<script setup>
import { ref } from 'vue'

defineProps({
  msg: String,
})

const count = ref(0);
</script>

<template>
  <!-- HEADER -->
    <br>
    <div class="row d-flex ">
        <div class="col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
            <h1>Our Story</h1>
            <p>
                Lorem ipsum dolor sit amet 
                consectetur adipisicing elit. 
                Harum corrupti est magni tempora, 
                sapiente expedita explicabo rem 
                voluptas hic quis, eius unde magnam, 
                amet eum itaque beatae in 
                accusantium veniam?
                Lorem ipsum dolor sit, amet consectetur 
                adipisicing elit. Ex quam beatae aliquid 
                alias voluptatum ratione expedita dolore 
                nesciunt ut amet nam voluptas facere, ea 
                aperiam saepe reprehenderit. Culpa, tempora nemo!
            </p>
        </div>
        <div class="col mt-5 d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
            <img src="/pictures/logo.jpeg" class="img-responsive" style="width: 20rem;">
        </div>
    </div>

    <!-- IMAGE -->
    <br>
    <div class="row d-flex">
        <div class="col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
            <img src="/pictures/story1jpg.jpg" class="img-responsive" style="height: 30rem; width: 60rem;" >
        </div>
    </div>

    <!-- SECTION  -->
    <br>
    <div class="row d-flex">
        <div class="col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
            <img src="/pictures/story2.jpg" class="img-responsive" style="width: 30rem;">
        </div>
        <div class="col d-flex flex-column justify-content-center align-content-center flex-wrap text-center">
            <p>
                Lorem ipsum dolor sit, amet consectetur 
                adipisicing elit. Ex quam beatae aliquid 
                alias voluptatum ratione expedita dolore 
                nesciunt ut amet nam voluptas facere, ea 
                aperiam saepe reprehenderit. Culpa, tempora nemo!
                Lorem ipsum dolor sit, amet consectetur 
                adipisicing elit. Ex quam beatae aliquid 
                alias voluptatum ratione expedita dolore 
                nesciunt ut amet nam voluptas facere, ea 
                aperiam saepe reprehenderit. Culpa, tempora nemo!
                Lorem ipsum dolor sit, amet consectetur 
                adipisicing elit. Ex quam beatae aliquid 
                alias voluptatum ratione expedita dolore 
                nesciunt ut amet nam voluptas facere, ea 
                aperiam saepe reprehenderit. Culpa, tempora nemo!
                Lorem ipsum dolor sit, amet consectetur 
                adipisicing elit. Ex quam beatae aliquid 
                alias voluptatum ratione expedita dolore 
                nesciunt ut amet nam voluptas facere, ea 
                aperiam saepe reprehenderit. Culpa, tempora nemo!
            </p>
        </div>
    </div>
</template>

<style scoped>

</style>
